source 'https://rubygems.org'

gem 'rails', '4.2.5.1'
gem 'sass-rails', '~> 5.0'
gem 'bootstrap-sass'
gem 'uglifier', '>= 1.3.0'
gem 'coffee-rails', '~> 4.1.0'
gem 'jquery-rails'
gem 'jquery-ui-rails'
gem 'jquery-datatables-rails', '~> 3.3.0'
gem 'jbuilder', '~> 2.0'
gem 'devise'
gem 'haml'
gem 'sdoc', '~> 0.4.0', group: :doc

group :development, :test do
  gem 'mysql2', '>= 0.3.13', '< 0.5'
  gem 'rspec-rails'
  gem "factory_girl_rails", "~> 4.0"
  gem 'spring'
end

group :test do
  gem 'capybara'
  gem 'capybara-webkit'
  gem 'database_cleaner'
end


group :development do
  gem 'pry'
  gem 'pry-rails'
  gem 'pry-nav'
  gem "haml-rails", "~> 0.9"
end

group :production do
  gem 'pg'
  gem 'rails_12factor'
end
